<?
include_once("mysql.php");
Error_Reporting(E_ALL & ~E_NOTICE);
include 'inclydings/ini.php';
include_once"inclydings/zag.php";
include_once("inclydings/check2.php");
include 'inclydings/sesi.php';
if (isset($user)) {
include_once("inclydings/gate.php");
echo"Куда направляешся?<br/><br/>";
if (isset($error))
{ echo'У вас не хватает денег.<br/>'; }
$dir = opendir ("L2dbnam/esql2db/idgorod");
while ($file = readdir ($dir))
{
if (( $file != ".") && ($file != ".."))
{ $id=str_replace(".dat","",$file);
$text = @file("L2dbnam/esql2db/idgorod/$file");
$data = explode("||",$text[0]);
echo "<a href=\"teleport.php?$sd&gorod=$id\">$data[0]</a> <font color=\"yellow\">[$data[2] Аден]</font><br/>";}}
closedir ($dir);
echo"- - -<br/>";
echo"Окрестности:<br/>";
if (isset($errorr))
{ echo'У вас не хватает денег.<br/>'; }
$dir = opendir ("L2dbnam/esql2db/okr/$udata[20]");
while ($file = readdir ($dir))
{
if (( $file != ".") && ($file != ".."))
{ $id=str_replace(".dat","",$file);
$text = @file("L2dbnam/esql2db/okr/$udata[20]/$file");
$data = explode("||",$text[0]);
echo "<a href=\"teleport2.php?$sd&gorod=$id\">$data[0]</a> <font color=\"yellow\">[$data[2] Аден]</font><br/>";}}
closedir ($dir);
}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}
include_once"inclydings/down.php";
?>
